[DriverInterface]
InterfaceGUID = {BFCB44B8-0E91-4648-A33C-747F29AC37D8}

[ASIO]
AsioDriverGUID = {E6D83DE3-9931-4a76-BCE8-B2A41F9BFA2D}
AsioDisplayName = "Weiss Engineering Audio Device"
AsioControlPanel = "WeissEngineeringUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

